Subject: [Isis-wg] WG Action: Conclusion of IS-IS for IP Internets (isis)

From: IESG Secretary <[email-masked]>
Date: Thu, 01 Mar 2018 11:46:29 -0800

The IS-IS for IP Internets (isis) Working Group in the Routing Area has 
concluded and all the work migrated to the Link-State Routing (LSR) 
Working Group. Many thanks to Hannes Gredler and Chris Hopps for their 
service as IS-IS WG Chairs.

The IESG contact persons are Alia Atlas, Deborah Brungard, and Alvaro 
Retana.